---
- name: Install create installation directory (but not system dirs)
  file:
    path: "{{ _dir | replace('staging/' + inventory_hostname, '', 1) }}"
    state: directory
    recurse: no
    mode: "{{ _mode }}"
    #owner: "{{ _tinc_owner }}"
    #group: "{{ _tinc_group }}"
  when: _dir | match('^staging/' + inventory_hostname + os_dir_etc + '/.+$')
  become: yes
